﻿.info_content {padding: 50px 0;}
.white {background: #fff;}
.PaddingForm {padding: 110px 0 50px;}
.footer_top {padding: 45px 0px 40px;border-top: 1px solid #dcdcdc;}
h1, h2, h3, h4, h5, h6 {font-weight: 600;line-height: 30px;padding: 5px 0 15px;margin: 0;color: #555;
font-family: OpenSansBold, Arial, sans-serif; font-size:14px;}p {color: #000;font-size: 14px;}
.divider {border-bottom: 1px double #dcdcdc;margin: 50px 0;width: 100%;height: 1px;display: block;}
.bottom-10 {margin-bottom: 10px !important;}
.font14 {font-size: 14px;}
.footer_top a {color: #1D1F20;text-decoration: none;}
.footer_top h2 {margin-bottom: 5px;font-weight: 600;font-size: 20px;padding-bottom: 10px;}
.footer_top form .input-prepend {width: 100%;margin-bottom: 15px}
.footer_top form .input-prepend i {padding: 0}
.col-lg-5ths,.col-md-5ths,.col-sm-5ths,.col-xs-5ths {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-xs-5ths {width: 20%;float: left;}
@media (min-width: 768px) {.col-sm-5ths {width: 20%;float: left;}}
@media (min-width: 992px) {.col-md-5ths {width: 20%;float: left;}}
@media (min-width: 1200px) {.col-lg-5ths {width: 20%;float: left;}}
/* header css start here */
.header-fixed, .header-nav {position: fixed;top: 0;left: 0;right: 0;height: 55px;}
.header {height: 60px;z-index: 999;background-color: #1b1d21;border-bottom: solid 1px rgba(0, 0, 0, .05);box-shadow: 0 0px 4px 0 rgb(0 0 0 / 9%);transition: all 350ms ease !important;background-color: #fff;}.header-logo {color: transparent !important;}
.header-logo {background-size: 100px 48px;width: 147px;/*background-image: url('../../usercrmcampaign/images/logo.jpg');background-repeat: no-repeat;*/}
.header .header-logo, .header-nav .header-logo {background-repeat: no-repeat;background-position: center center;height: 100%;position: absolute;z-index: 1;left: 50%;}
.header-logo-app .header-logo {left: 0 !important;margin-left: 16px !important;}
.header-right {margin: 0;float: right;}
.topnav {overflow: hidden;/* background-color: #fff; */float: left;}
.topnav a {float: left;display: block;color: #0f0101;text-align: center;padding: 19px 16px;text-decoration: none;font-size: 13px;font-weight: 600;border-top: 3px solid #fff;}
.topnav a:hover{color: #4caf50;border-top: 3px solid #4caf50;}
.topnav a.active {color: #4caf50;border-top: 3px solid #4caf50;}
.topnav .icon {display: none;}
.misscall-box {float: right;width: 280px;margin: 15px 0px 0 20px;padding: 0px;}
.misscall-box h2 {font-size: 14px;color: #5d5d5d;font-weight: 400;text-align: center;padding: 10px 0;font-weight: 600;}
.pt-125 {    padding-top: 125px;}
.divider {border-bottom: 1px double #dcdcdc;margin: 50px 0;width: 100%;height: 1px;display: block;}
.top-10 {margin-top: 10px !important;}
.bottom-10 {margin-bottom: 10px !important;}
.font13 {font-size: 13px;}
.font14 {font-size: 14px;}
.footer_top a:hover {color: #ffbf00;}
.modal-dialog {
width: 460px;
margin: 30px auto;
position: fixed;
right: 0;
bottom: 0;
margin: 0;
background: white;
height: 660px;
}
.topnav a:first-child {visibility: hidden;} 
.footer-logo {float: left;width:58%;margin: 30px 0 0;padding:0 10px;}
.footerSocial {margin: 10px 20% 10px 10px;width: 120px;float: right;}
.footer-logo small {width: 100%;float: left;font-size: 13px;margin-left: 5px;margin-top: 0px;}
.footer_top a {color: #1D1F20;text-decoration: none;}
.footer_top a:hover {color: #03a9f4; text-decoration: none;}
.footer-logo img {width: 70px;}
.footerSocial img {width: 24px;}
.footer-right {width: 42%;float: right;text-align:right;margin-top:30px;}
.footer-right img {width: 150px;}
.footerlink {text-align: right;width: 100%;margin: 4px 0;float: left;}
@media(min-width:480px) and (max-width:767px) {
.logo {position: relative;left: 8vw;top: 50vh;width: 270px;}
.container-fluid {padding-right: 5px;padding-left: 5px;margin-right: auto;margin-left: auto;}
.misscall-box {float: right;width: 220px;margin: 20px 0 0;padding: 0px;display: none;}
.misscall-box h2 {font-size: 16px;color: #122027;font-weight: 400;margin: 0px;padding: 0px;}
.header-logo {width: 130px;margin-left: 0 !important;left: 0 !important;}
.header-right {width: 100%;}
.topnav.responsive {position: relative;}
.topnav.responsive a {float: none;display: block;text-align: left;}
.header {height: 50px;}
.topnav {background-color: #fff;float: none;height: 50px;transition: all 0.4s;-webkit-transition: all 0.4s;  -o-transition: all 0.4s;  -moz-transition: all 0.4s;}
.topnav a {padding: 12px 16px;}
.topnav a.icon {    float: right;    display: block;    font-size: 18px;}
.topnav a:first-child {    visibility: hidden;}
.topnav a:not(:first-child) {    display: none;}
.header-logo-app .header-logo {margin-left: 0 !important;}
.topnav a.icon {float: right;display: block;font-size: 18px;}
.topnav.responsive {position: relative;}
.topnav.responsive a {float: none;display: block;text-align: left;border-bottom: 1px solid #ccc;}
.topnav.responsive .icon {position: absolute;right: 0;top: 0;font-size: 18px;border-bottom: 0px solid #ccc;}
.chatbotmain ul li {width: 48%; margin:0 3px 10px 3px;}
.footer_top{padding:45px 20px 40px;}
.footer-right {width: 100%;float: right;text-align: center;margin-top: 30px;}
}
@media(min-width:320px) and (max-width:479px) {
.logo {position: relative;left: -3vw;top: 50vh;width: 75%;margin: 0 auto;}
.logo img {width: 100%;}
.header-logo {width: 130px;margin-left: 0 !important;left: 0 !important;}
.header-right {width: 60%; float:right;width: 100%;float: right;margin-right: 0px;padding: 0 0px;position: absolute;top: 0;right: 0;}
.topnav.responsive {position: relative;transition: all 0.4s;-webkit-transition: all 0.4s;  -o-transition: all 0.4s;  -moz-transition: all 0.4s;}
.topnav.responsive a {float: none;display: block;text-align: left;}
.header {height: 50px;}
.topnav {float: none;transition: all 0.4s;-webkit-transition: all 0.4s;  -o-transition: all 0.4s;  -moz-transition: all 0.4s;}
.topnav a {padding:6px 10px 6px 10px;transition: all 0.4s;-webkit-transition: all 0.4s;  -o-transition: all 0.4s;  -moz-transition: all 0.4s;margin: 4px 20px;border-bottom: 1px solid #ededed; }
.topnav a.icon {float: right;display: block;font-size: 18px;}
.topnav a:first-child {visibility: hidden;}
.topnav a:not(:first-child) {display: none;}
.header-logo-app .header-logo {margin-left: 0 !important;}
.topnav a.icon {float: right;display: block;font-size: 18px;border-radius: 6px;border: 1px solid #ededed;padding:6px 12px;right: 0px;top:0px;
position: relative;}
.topnav.responsive {position: relative;background: transparent;}
.topnav.responsive a {float: none;display: block;text-align: left;border-bottom: 1px solid #ccc;background: #fff;padding: 10px 20px 15px;margin: 0px;}
.topnav.responsive .icon {position: absolute;right: 20px;top: 4px;font-size: 18px;border-bottom: 1px solid #ccc;padding:6px 12px;}
.chatbotmain ul li {width: 48%; margin: 0 3px 10px 3px;}
.footer_top{padding:45px 20px 40px;}
.footer-right {width: 100%;float: right;text-align: center;margin-top: 30px;}
.footerlink{text-align:center;} 
.footerlink .pull-left{width:100%;}
.topnav.responsive a:first-child{padding-top:25px; padding-bottom:0px;}
}